
QGIS Application - Bug report #21115

QGIS crashes when saving project or create a new layer

2019-01-28 12:18 PM - Antonello Giaccari

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.4.4 Regression?: No

Operating System: windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 28933

Description

The program crashes every time I try to save the project or whenever I try to create a new layer.

History

#1 - 2019-01-28 01:10 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Subject changed from Crash ID: a61ad3fe418d84b759f0f0f850429091a162bd8f to QGIS crashes when saving project or create a new layer

- Assignee deleted (Antonello Giaccari)

Hi, tickets must:

be filed in english

have a meaningful subject

have a detailed description about how to replicate the problem

possibly attach sample project with data

said that... please try with a new/clean profile (no 3rd party plugins installed). Thanks.

#2 - 2019-02-01 04:12 PM - Peter Petrik

- Status changed from Open to Feedback

#3 - 2019-02-02 12:01 AM - Jürgen Fischer

- Description updated

#4 - 2019-02-24 09:22 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
